<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Tales of Terror presents the Bridgewater Triangle</Series>
  <Number>02 (of 03)</Number>
  <Web>https://www.comixology.com/Grimm-Tales-of-Terror-2/digital-comic/806939</Web>
  <Summary>Massachusetts locals know that the Bridgewater Triangle is the site of many paranormal occurrences. It is said to be filled with giant snakes, sightings of UFOs, evil vengeful creatures, and even ghostly hauntings. As six college freshmen are soon to find out, some of the legends contained within the borders are anything but…and making it out of the triangle proves to be more difficult than finding your way in.   Be sure to check out this brand new terrifying tale set within the Tales of Terror universe, redefining what you’ve come to expect from a horror story, in Tales of Terror: The Bridgewater Triangle!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB806939]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Horror</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
